net.corda.core.node.services

## Class ServicesKt

- net.corda.core.node.services.ServicesKt

-     public class ServicesKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static long` | `getDEFAULT_SESSION_ID()` Session ID to use for services listening for the first message in a session (before a specific session ID has been established).

- - ### Method Detail

    - #### getDEFAULT_SESSION_ID

          public static long getDEFAULT_SESSION_ID()

      Session ID to use for services listening for the first message in a session (before a specific session ID has been established).